--- 
vendor: "ESRI"
id: "0"
title: "Limite_Municipio"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  mpio_cnmbr: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  mpio_ccnct: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_perimeter_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"